body {
    /* font-family: 'Roboto', sans-serif; */
	color:#000;
	font-family: 'K2D', sans-serif;
	padding-bottom:0px;
	font-size:18px;
	/* overflow-x:hidden */
}
div#about-us {
    background: #f8f9fb;
	padding-bottom:0;
}
div#background-news {
    display: flex;
	margin-top:50px;
    align-items: center;
    justify-content: space-between;
}
img{max-width:100%;}
#first-block .show {
    display: none !important;
}
#first-block .show.active{
    display: block !important;
}
div#fixed {
    overflow: hidden;
}
h1, h2, h3, h4 {
    font-family: 'K2D', sans-serif;
}
h2 {
    font-size: 21pt;
}
h3 {
    font-size: 19pt;
}
iframe{width:100%;display:block;margin:0;}
.more.wa{background:#40c351;margin-top:30px}
.more.wa:focus,.more.wa:hover{background:#186322;margin-top:30px}
.wa img{
    height: 30px;
    position: relative;
    top: -4px;
    margin-bottom: -6px;
}
div#header {
    position: relative;
}
.slide-bawah {
    position: relative;
    z-index: 2;
	margin-bottom:-30px;
}
.slide-bawah img {
    width: 50%;
}
.slide-bawah-kanan {
    top: 0;
    width: 14%;
    z-index: 3;
    position: absolute;
    right: 0;
    max-height: 50%;
}
.slide-bawah-kanan img {
    width: 100%;
}
.slide-bawah-kiri {
    top: 10px;
    width: 14%;
    position: absolute;
    z-index: 2;
}
.slide-bawah-kiri img {
    width: 100%;
}
div#header {
    position: relative;
    background: #f8f9fb;
    z-index: 9;
}
img.footer-left-background {
    height: 90px;
}
img.footer-right-background {
    height: 90px;
    float: right;
}
.footer {
    overflow: hidden;
    position: absolute;
    width: 100%;
    bottom: 0px;
}
*:focus{outline:none}
div#about-us .subheader {
    font-weight: normal;
}
.navbar-inverse {
    background-color: #fff;
    border: none;
    z-index: 99;
    min-height: initial;
    position: sticky;
    top: 0;
	margin:0;
}
.content-wrapper {
    padding: 80px 0 80px;
	position:relative;
	/* overflow:hidden; */
}
img.bg1 {
    left: 0;
    width: 30%;
    position: relative;
    top: 0;
}
img.bg2 {
    right: 0;
    width: 30%;
    position: relative;
    bottom: 0;
}
.content-wrapper:nth-child(2n+1){
	background:#f8f9fb;
}
#first-block h1.page-header {color:#000}
h1.page-header {
    font-weight: bold;
    font-size: 23pt;
    text-align: center;
    color: #000;
    border: 0;
    margin-top: 0;
    margin-bottom: 40px;
}
#contact-header {
    font-size: 10pt;
    color: #555;
}
.navbar-brand img {
    height: 70px;
    padding: 9px 0;
}
.thumbnal-mobile h2 {
    font-weight: bold;
    font-size: 22pt;
    text-align: center;
}
ul.newshome_row {
    list-style: none;
    clear: both;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
.more:focus,.more:hover {background:#a20d31;color:#fff}
.more {
    background: #D91D4B;
    border-radius: 50px;
    color: #fff;
    font-size: 13pt;
	font-weight:600 !important;
    padding: 13px 30px 15px;
    box-shadow: none;
    border: 0;
}
p.subheader {
    margin-bottom: 80px;
}
#about-us .wa{margin-top:50px}
div#about-us .col-sm-4 img {
    max-width: 90%;
    margin: 0 auto;
    display: block;
}
.content-thumb-about {
    padding: 0 40px;
    margin: 50px auto 0;
}

.content-thumb-about h2 {
    font-size: 21pt;
    color: #000;
    font-weight: bold;
    margin-bottom: 30px;
}
.content-thumb-about ul {
    list-style: none;
    margin: 0;
    padding: 0;
	padding-left:5px
}
.content-thumb-about li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 7px;
}
div#copyright a{color:#D91D4B}
div#copyright p{margin:0}
div#copyright {
    text-align: center;
    background: #ffe34b;
    padding: 14px 0;
    color: #000;
	font-size:12pt;
	position:relative
}
footer {
    position: relative;
	margin-top:70px;
}
.col-sm-4:nth-child(3) .content-thumb-about h2 {color:#80C242}
.col-sm-4:nth-child(4) .content-thumb-about h2 {color:#00a1c9}
.col-sm-4:nth-child(3) .content-thumb-about li:before {border-left-color:#80C242}
.col-sm-4:nth-child(4) .content-thumb-about li:before {border-left-color:#00a1c9}
.content-thumb-about h2 {color:#D91D4B}
.content-thumb-about li:before {
    content: "";
    border-left: 7px solid #D91D4B;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    top: 6px;
    left: -3px;
}
div#first-block {
    z-index: 3;
}
#newshome{z-index:2;overflow:hidden;}
#newshome .more{margin-top:50px}
ul.newshome_row li:last-child a {border:0}
ul.newshome_row a {
    padding: 20px 0;
    display: block;
    border-bottom: 0;
    color: #000;
}
.summary {
    background: #fff;
}
.content-wrapper:first-child {
	padding-top: 0;
	margin-top: 60px;
}
div#first-block .nav li{display:inline-block;float:none}
div#first-block .nav li.active a {background:#db0347;color:#fff}
div#first-block .nav li.active a:before {background:#db0347;color:#fff}
div#first-block .nav li.active a:after {background:#db0347;color:#fff}
div#first-block .nav li a {
    min-width: 200px;
    margin: 0 30px;
    background: #e4e4e4;
    border-radius: 0;
    padding: 10px 30px;
	position:relative;
    color: #777;
}
div#first-block .nav li a:before {
    content: "";
    width: 40px;
    height: 100%;
    position: absolute;
    display: block;
    background: #e4e4e4;
    left: -20px;
    top: 0;
    transform: skew(-10deg);
    border-radius: 17px 0 0 0;
}
div#first-block .nav li a:after {
    content: "";
    width: 40px;
    height: 100%;
    position: absolute;
    display: block;
    background: #e4e4e4;
    right: -20px;
    top: 0;
    transform: skew(10deg);
    border-radius: 0 17px 0 0;
}
div#first-block .nav {
    position: absolute;
    width: 100%;
    bottom: 100%;
	margin-bottom:-1px;
    text-align: center;
}
ul.newshome_row li:nth-child(4n+1) .dept {border-bottom-color:#db0347}
ul.newshome_row li:nth-child(4n+2) .dept {border-bottom-color:#80c242}
ul.newshome_row li:nth-child(4n+3) .dept {border-bottom-color:#10a3b6}
ul.newshome_row li:nth-child(4n+4) .dept {border-bottom-color:#eab221}
ul.newshome_row li:nth-child(4n+1) .dep {border-bottom-color:#db0347}
ul.newshome_row li:nth-child(4n+2) .dep {border-bottom-color:#80c242}
ul.newshome_row li:nth-child(4n+3) .dep {border-bottom-color:#10a3b6}
ul.newshome_row li:nth-child(4n+4) .dep {border-bottom-color:#eab221}
ul.newshome_row li .dep,ul.newshome_row li .dept {
    padding: 10px 30px;
    border: 2px solid #eee;
    border-radius: 12px;
    background: #fff;
    border-bottom: 12px solid #000;
    text-align: left;
}
@media(min-width:768px){
	/* div#button-footer a.phone-icon{display:none} */
	ul.newshome_row li {
		width: 33.33%;
		padding: 0 10px 20px;
		display: flex;
	}
	div#first-block .nav:before {
		content:"";
		position:absolute;
		height:3px;
		background:#808080;
		left:0;
		bottom:0;
		z-index:2;
		width:100%;
	}
	div#first-block .nav {
		/* position:relative; */
	}
	.slide-bawah img {
		width: 45%;
	}
	div#first-block .nav li a{background:#fff;border-top:3px solid #adadad;color:#adadad;margin-bottom:-2px;z-index:1;padding-bottom:15px}
	div#first-block .nav li a:before{border-top:3px solid #adadad;border-left:3px solid #adadad;background:#fff;height:calc(100% + 3px);top:-3px}
	div#first-block .nav li a:after{border-top:3px solid #adadad;border-right:3px solid #adadad;background:#fff;height:calc(100% + 3px);top:-3px}
	div#first-block .nav li.active a:before,div#first-block .nav li.active a:after,div#first-block .nav li.active a {
		border-color:#808080;
		background:#f8f9fb;
		z-index:3;
		color:#000
	}
	.image-first-block img{max-width:100%;}
	.content-wrapper:last-child {padding-bottom: 120px;}
	h2.subheader.text-center {
		padding: 0 10px;
		max-width: 55%;
		font-size:15pt;
		margin: 10px auto 20px;
	}
	.desktop-hidden{display:none !important}
	.navbar-inverse .navbar-nav>li>a {
		text-transform: uppercase;
		font-weight: 700;
		padding: 34px 7px 29px;
		border-bottom: 4px solid transparent;
		color: #000;
		transition: all .2s ease-in-out;
		margin: 0 13px;
		font-size:16px;
	}
	.navbar-nav>li>.dropdown-menu {
    min-width: 260px;
    left: 13px;
    border: 0;
    padding: 10px 0;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    padding: 6px 20px;
	font-size:12pt;
}
#google-work img {
    max-height: 63px;
}
.navbar-brand {
    padding: 7px 25px;
	height:auto
}
.first-header #contact-header {
    display: none;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #D91D4B;
    background: transparent;
    border-color: #F8B608;
}
div#google-work {
    float: right;
    margin-top: 11px;
    margin-left: 15px;
}
}
div#ecommerce-header.news-header {
    height: auto;
	padding-top:20px;
}
div#ecommerce-header.news-header img {
    position: relative !important;
    height: 280px !important;
}
.page-header{border:0;}
@media(max-width:767px){
div#ecommerce-header.news-header img {
    position: relative !important;
    height: 170px !important;
}
div#first-block .nav li a:after {
    border-radius: 0 12px 0 0;
}
#website-tab .thumbnal-mobile h2 {
    position: relative;
    /* width: 100%; */
    /* left: 0; */
}
#website-tab .image-first-block img {
    float: none;
    width: auto;
    max-width: 70%;
    margin: -30px auto 0px;
    display: block;
}
#header.home-block {
    margin-bottom: 20px;
}
div#first-block .nav li a:before {
    border-radius: 12px 0 0 0;
}
div#first-block .nav li a {
    min-width: 90px;
    margin: 0 25px;
    background: #e4e4e4;
    border-radius: 0;
    padding: 9px 20px;
    position: relative;
    color: #777;
}
h2.subheader.text-center {
    padding: 0 10px;
}
.slide-bawah {
    z-index: 2;
    overflow: hidden;
    position: relative;
    width: 100%;
    left: 0;
}
.slide-bawah-kanan {
    top: 0;
    max-width: 20%;
    z-index: 3;
    position: absolute;
    right: 0;
	width:auto;
    max-height: 50%;
}
.slide-bawah-kiri {
    max-width: 30%;
    width: 220px;
    bottom: -47px;
}
.slide-bawah>img {
    height: auto;
    margin-top: 0;
    max-width: none;
    position: relative;
    width: 400px;
}
.slide-bawah-kanan img {
    width: 100%;
}
img.footer-left-background {
    height: 60px;
    float: left;
}
img.footer-right-background {
    height: 60px;
    float: right;
    position: absolute;
    right: 0;
    bottom: 0;
}
div#button-footer .wa-icon {
    background: #26d266;
}
div#button-footer img {
    height: 30px;
	margin:0;
}
div#button-footer a {
    padding: 0;
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    font-size: 0;
    align-items: normal;
    background: #3e46d1;
    margin: 0 10px;
	width: 51px;
    height: 51px;
    line-height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* div#button-footer a.phone-icon { */
    /* width: 43px; */
    /* padding: 6px 0px; */
    /* text-align: center; */
/* } */
div#button-footer {
    text-align: center;
    padding: 10px 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 0;
    width: auto;
    z-index: 999;
}
a.privacy_policy_link {
    right: 10px;
    font-size: 11pt;
}
h2{
	font-size:14pt;
}
h3{
	font-size:12pt;
}
.summary {
    background: #fff;
    padding-top: 10px !important;
    margin-top: -20px;
}
img{max-width:100%;}
.image-first-block:after{content:"";display:block;clear:both;position:relative}
.image-first-block img:last-child{float:right}
.image-first-block img{
    width: 38%;
    float: left;
}
div#first-block {
    padding-top: 0px;
	margin-top:45px;
}
div#google-work img {
    height: 56px;
}
nav.navbar .container:before,nav.navbar .container:after {display:none}
nav.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-brand>img.second-logo {
    margin-top: 0;
    margin-left: 2px;
    max-height: 40px;
    padding: 0;
}
	#button_bs-example-navbar-collapse-2, #button_bs-example-navbar-collapse-2:active, #button_bs-example-navbar-collapse-2:focus, #button_bs-example-navbar-collapse-2:hover {
    background: #D91D4B;
    border-color: #D91D4B;
    padding: 7px 7px 9px;
}
.fixed .navbar-header .contact-button img {
    width: 46px;
}
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    border-color: #00A1C9;
    background: #00A1C9;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    border-radius: 0;
    padding: 20px 17px;
}
.navbar-brand {
    padding: 3px 0 3px 15px;
	height:auto
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    max-height: 425px;
    box-shadow: 0 3px 5px rgba(0,0,0,.4);
    -ms-box-shadow: 0 3px 5px rgba(0,0,0,.4);
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.4);
    right: 0;
    left: auto;
	top:100%;
    float: right;
    border-bottom: 5px solid #00A1C9;
    border-top: 1px solid #00A1C9;
    width: calc(100% - 55px);
    position: absolute;
    background: #fff;
    margin-right: 0;
}
#contact-header ul.list-inline {
    margin-left: 0;
    padding-top: 7.5px;
}
#contact-header li {
    margin-bottom: 0;
    display: block;
    text-align: left;
    clear: both;
    padding: 0;
    overflow: hidden;
}
#contact-header li a {
    display: block;
    overflow: hidden;
    padding: 6px 0 5px!important;
    border-bottom: 1px solid #D91D4B;
}
#contact-header img {
    float: left;
    width: 30px;
    max-width: 20%;
    top: 0;
}
.navbar-nav>li {
    border-bottom: 1px solid #00A1C9;
}
#contact-header span {
    display: block;
    float: right;
    width: calc(100% - 35px);
    padding-left: 4px;
    padding-top: 3px;
}
.navbar-inverse .navbar-nav>li>a {
    padding: 10px 25px!important;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}
div#google-work {
    text-align: center;
    margin: 10px 0;
}
a {
    color: #D91D4B;
}
ul.nav.navbar-nav {
    margin-left: 0;
    margin-right: 0;
}
#bs-example-navbar-collapse-2 {
    border-bottom-color: #D91D4B;
    border-top-color: #D91D4B;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>.open>a:hover {
    color: #D91D4B;
    background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    text-align: center;
	font-size:12pt
}
.navbar-nav .open .dropdown-menu {
    padding-top: 0;
    padding-bottom: 8px;
}
.mobile-hidden{display:none !important}
.content-wrapper {
    padding: 50px 0;
}
#newshome h1.page-header {margin-bottom:0}
#newshome .more {
    margin-top: 30px;
}
p.subheader br{display:none}
body{font-size: 12pt;}
p.subheader {
    margin-bottom: 20px;
    font-size: 12pt;
}
#about-us .col-sm-4:nth-child(3) img {left:0;}
div#about-us .col-sm-4 img {
    width: 45%;
    float: left;
    position: relative;
    left: 0%;
}
#about-us .col-sm-4:nth-child(2n) {
    flex-direction: row-reverse;
}
#about-us .col-sm-4:nth-child(3) .content-thumb-about {margin-left:0;padding-left:10px}
.content-thumb-about {
    float: left;
    width: 55%;
    padding: 0;
    margin: 0;
    position: relative;
    margin-left: 0%;
}
.content-thumb-about h2 {
    font-size: 15pt;
    /* color: #000; */
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
.content-thumb-about li {
    font-size: 12pt;
}
#about-us .col-sm-4 {
    clear: both;
    margin-bottom: 30px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
h1.page-header {
    font-weight: bolder;
    font-size: 15pt;
	margin-bottom:20px;
}
.content-thumb-about ul {
    padding-left: 2px;
}
ul.newshome_row {
    max-width: none;
    margin: 20px 0 0;
    padding: 0 10px;
}
ul.newshome_row li .dep, ul.newshome_row li .dept {
    padding: 10px 10px;
    border: 2px solid #eee;
    border-radius: 12px;
    background: #fff;
    border-bottom: 12px solid #000;
    text-align: left;
    margin-bottom: 15px;
}
ul.newshome_row a {
    padding: 15px 20px;
}
.thumbnal-mobile h2 {
    font-weight: bold;
    font-size: 14pt;
    text-align: center;
    color: #000;
    width: 40%;
    position: absolute;
    top: 0;
    left: 30%;
    margin-top: 5px;
}
.col-sm-4:last-child .thumbnal-mobile {margin-bottom:0;}
.thumbnal-mobile {
    margin: 0 -15px 10px;
}
img.bg1 {
    width: 55%;
    z-index: 1;
}
img.bg2 {
    width: 55%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.more.wa {
    background: #40c351;
    margin-top: 10px;
}
#about-us .more.wa {
    margin-top: 5px;
}
}